Ventrilo Tech Support

Ventrilo Tech Support (http://forum.ventrilo.com/index.php)
-   Macintosh Client (http://forum.ventrilo.com/forumdisplay.php?f=6)
-   -   Can't Install? (http://forum.ventrilo.com/showthread.php?t=10873)

Sikarius 01-24-2006 04:53 PM

Can't Install?
 
Greetings,

I am eager to try out the new release, however it won't let me, I keep getting an error message when I select my hard drive, that says there is already a more recent version of the package installed. I don't understand.
Any tips?

Thanks in advance =)

Sikarius 01-24-2006 05:21 PM

nm
 
Well I got it installed, by deleting my previous version, however now I can't hear anything =(

wadesworld 01-24-2006 09:33 PM

Are you connecting to a server configured with the Speex Codec?

Wade

Flagship 01-24-2006 09:49 PM

Go into setup and try selection a specific sound output device.

splitusa 01-24-2006 10:55 PM

How do u unistall?

Amish 01-26-2006 06:51 PM

I am getting the same problem. I try to install prototype 7, it gives me the red "!", saying that there is a newer version available. I attempt to delete the old version, but I still get the same message. I can't install over it.

Pdd08 02-03-2006 12:29 PM

It looks to me that the "Software Liscense Agreement" is for Version 2.3.0 and this may be causing the problems...I don't know how to fix it though.

I have tried dragging the program into my trash, but still won't get me past the red exclamation point...

Anyone care to give us the secret on how to install the newest version?


please...

Flagship 02-03-2006 12:54 PM

Delete the the file /Library/Receipts/VentriloClient.pkg if you have one.
Then try installing the client.

I think that is the only way that it knows about previous versions since the Mac doesn't have a formal Uninstall process like MS Windows does.

But even still, the installer should have given you an "Upgrade" option rather then an error. Could be your system has much larger issues.

Jlaze 02-20-2006 10:50 PM

I got past the red ! HD issue after a couple of tries, I didn't do anything diff it jut installed. but the 7 version won't launch at all now. the 6 version worked fine with the exceptions of unsupported feaures. I'm stumped as to whay the 7 won't lauch at all.


All times are GMT -5. The time now is 01:25 PM.

Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2020, vBulletin Solutions, Inc.